system:
    configured_version: 0.11.1
    timezone: Europe/Paris
    card_enabled: true
    cal_enabled: true
    dav_auth_type: Basic
    admin_passwordhash: 88b8ff33bac4945c3c0f5f372362362e1abaa938837bfd20d6f3325ab5e873a7
    failed_access_message: 'user %u authentication failure for Baikal'
    auth_realm: BaikalDAV
    base_uri: ''
    invite_from: noreply@kalender.anarchieblog.de
database:
    sqlite_file: /var/www/html/kalender/Specific/db/db.sqlite
    backend: mysql
    mysql_host: localhost
    mysql_dbname: baikal
    mysql_username: hazel
    mysql_password: '@Fodder;12'
    mysql_ca_cert: ''
    encryption_key: e8900242d9427eba94f5761123dac057
    pgsql_host: ''
    pgsql_dbname: ''
    pgsql_username: ''
    pgsql_password: ''
